"IDS_ABORT" = "Ματαίωση";
"IDS_ACCEPT" = "Αποδοχή";
"IDS_ACCESS_CHANGE_SIDES" = "Προβολή της οθόνης μου μέσω της αλλαγής πλευρών";
"IDS_ACCESS_CONFIRMALL" = "Μετά από επιβεβαίωση";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Αυτό το παράθυρο διαλόγου σας δίνει τη δυνατότητα να επεξεργαστείτε τα δικαιώματα πρόσβασης για κάθε λειτουργία.";
"IDS_ACCESS_CONTROL_TITLE" = "Λεπτομέρειες ελέγχου πρόσβασης";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Έλεγχος του απομακρυσμένου TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Έλεγχος του τοπικού TeamViewer";
"IDS_ACCESS_DENYALL" = "Απορρίπτεται";
"IDS_ACCESS_DESCRIPTION" = "Οι ρυθμίσεις ασφαλείας του απομακρυσμένου υπολογιστή περιορίζουν την πρόσβαση σε ορισμένες λειτουργίες του TeamViewer. Θα έχετε τα εξής δικαιώματα πρόσβασης:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Προκαθορισμένες ρυθμίσεις για να επιβεβαιώνονται όλα";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Προκαθορισμένες ρυθμίσεις για να επιτρέπεται η πλήρης πρόσβαση";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Προκαθορισμένες ρυθμίσεις θέασης και προβολής";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Απενεργοποίηση απομακρυσμένης καταχώρισης και εμφάνιση μαύρης οθόνης";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Απενεργοποίηση τοπικής καταχώρισης και εμφάνιση μαύρης οθόνης";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Σε κάθε έναρξη συνεδρίας";
"IDS_ACCESS_EXECUTESCRIPTS" = "Εκτέλεση δέσμης ενεργειών";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Μεταφορά αρχείων";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Μεταφορά αρχείων";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Μεταφορά αρχείων με χρήση της θυρίδας αρχείων";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Μεταφορά αρχείων με χρήση της θυρίδας αρχείων";
"IDS_ACCESS_FULLACCESS" = "Επιτρέπεται";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Έλεγχος αυτού του υπολογιστή";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Έλεγχος απομακρυσμένων υπολογιστών";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Φιλοξενία meeting";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Συμμετοχή σε meeting";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Λήψη αρχείων από τη θυρίδα αρχείων";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Καταγραφή meeting";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Κοινή χρήση αρχείων";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Χρήση εκτύπωσης TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Χρήση εκτύπωσης TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Έλεγχος απομακρυσμένων υπολογιστών";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Έλεγχος αυτού του υπολογιστή";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Σύνδεση και προβολή απομακρυσμένων οθονών";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Σύνδεση και προβολή της οθόνης μου";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "μηνιαίως";
"IDS_ADV_NEVER" = "Ποτέ";
"IDS_ADV_WEEKLY" = "Εβδομαδιαία";
"IDS_ALLOW_FILE_TRANSFER" = "Να επιτρέπεται η μεταφορά αρχείων";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Εμφάνιση των άλλων συμμετεχόντων";
"IDS_ALLOWED_TO_DRAW" = "Να επιτρέπεται η σχεδίαση";
"IDS_ALLOWED_TO_POINT" = "Να επιτρέπεται η κατάδειξη";
"IDS_APPLY" = "Εφαρμογή";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Ναι";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Όχι";
"IDS_AUTOUPDATE_MODE_LABEL" = "Αυτόματη εγκατάσταση νέων εκδόσεων";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Σύνδεση";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Τερματισμός μεταφοράς αρχείων";
"IDS_BUTTON_ACTIVATE" = "Ενεργοποίηση";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Κλείσιμο και κατάργηση";
"IDS_BUTTON_END_MEETING" = "Τερματισμός meeting";
"IDS_BUTTON_END_REMOTECONTROL" = "Τέλος συνεδρίας";
"IDS_BUTTON_INVITE" = "Πρόσκληση";
"IDS_BUTTON_LEAVE_MEETING" = "Αποχώρηση από το meeting";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Έξοδος από μία συνεδρία";
"IDS_BUTTON_OPEN_SETTINGS" = "Άνοιγμα ρυθμίσεων";
"IDS_BUTTON_RECONNECT" = "Επανασύνδεση";
"IDS_BUTTON_REVOKE" = "Ανάκληση";
"IDS_BUTTON_SWITCH" = "Αλλαγή";
"IDS_BUTTON_USE_NEW" = "Χρησιμοποιήστε νέο";
"IDS_BUTTON_USE_OLD" = "Χρησιμοποιήστε παλιό";
"IDS_CANCEL" = "Ακύρωση";
"IDS_CLEAR_HISTORY" = "Εκκαθάριση ιστορικού";
"IDS_CLOSE_ALL" = "Κλείσιμο όλων των συνδέσεων";
"IDS_CLOSE" = "Κλείσιμο";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Χρήση προσαρμοσμένων δεδομένων διάσκεψης για ήχο";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Τηλέφωνο";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Φωνή μέσω IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Λειτουργία τηλεδιάσκεψης";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Χρήση δεδομένων διάσκεψης TeamViewer για ήχο";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Τηλεφωνικά στοιχεία";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Ρύθμιση παραμέτρων κλήσης διάσκεψης";
"IDS_CONTINUE" = "Συνέχεια";
"IDS_COPY_TO_CLIPBOARD" = "Αντιγραφή στο Πρόχειρο";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Χαμηλή";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Υψηλή";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Πραγματικό χρώμα";
"IDS_CUSTOM_QUALITY_COLOR" = "Χρώματα:";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Βελτίωση συμβατότητας εφαρμογής (μειώνεται η απόδοση)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Προσαρμόσιμη";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Αυτό μπορεί να αυξήσει τη χρήση εύρους ζώνης";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Πλήρης οθόνη";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Γρήγορη μετάδοση βίντεο:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Off";
"IDS_CUSTOM_QUALITY_LABEL" = "Ποιότητα:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Υψηλότερη ποιότητα";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Υψηλότερη ταχύτητα";
"IDS_CUSTOM_QUALITY" = "Προσαρμοσμένες ρυθμίσεις";
"IDS_DECLINE" = "Απόρριψη";
"IDS_DEFINE_PASSWORD" = "Ορισμός κωδικού";
"IDS_DELETE" = "Διαγραφή";
"IDS_DENY" = "Να απορριφθεί";
"IDS_DISABLE" = "Απενεργοποίηση";
"IDS_ERROR" = "Σφάλμα";
"IDS_EXIT" = "Έξοδος";
"IDS_FEEDBACK" = "Σχόλια";
"IDS_FT_ALLOW" = "Να επιτραπεί η πρόσβαση";
"IDS_FT_ALLOWALL" = "Να επιτρέπονται όλα";
"IDS_FT_BUTTON_OVERWRITE" = "Αντικατάσταση";
"IDS_FT_BUTTON_OVERWRITEALL" = "Αντικατάσταση όλων";
"IDS_FT_BUTTON_RESUME" = "Συνέχιση";
"IDS_FT_BUTTON_RETRY" = "Επανάληψη";
"IDS_FT_BUTTON_SKIP" = "Παράλειψη";
"IDS_INSTALL_FULL" = "Εγκατάσταση πλήρους έκδοσης";
"IDS_INSTALL" = "Εγκατάσταση";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Πλήρης αλληλεπίδραση";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Ελάχιστη αλληλεπίδραση";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Το κείμενο του μηνύματός σας";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Προσκαλέστε συμμετέχοντες";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Να επιτραπεί η πρόσβαση";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Να επιτρέπεται σε όλους τους συμμετέχοντες η δυνατότητα συνομιλίας";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Να επιτρέπεται η δυνατότητα κοινής χρήσης αρχείων σε όλους τους συμμετέχοντες";
"IDS_ITERACTION_TYPE_MANUALLY" = "Αποδοχή χειροκίνητα";
"IDS_JOIN" = "Συμμετοχή";
"IDS_LEARN_MORE" = "Μάθετε περισσότερα";
"IDS_LOGFILE_GENERATOR_ERROR" = "Παρουσιάστηκε σφάλμα κατά τη συλλογή των αρχείων καταγραφής. Επικοινωνήστε με την υποστήριξη TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "Το %1% ολοκλήρωσε τη συλλογή αρχείων καταγραφής.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "Το %1% συλλέγει τα αρχεία καταγραφής. Περιμένετε...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Συλλογή αρχείων καταγραφής";
"IDS_LOGOFF" = "Αποσύνδεση";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Για να δείτε τα αρχεία καταγραφής, συνδεθείτε ως διαχειριστής σε αυτήν τη συσκευή Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Απαιτείται λογαριασμός διαχειριστή για το άνοιγμα των αρχείων καταγραφής.";
"IDS_MEETING_ACCESS_ALLOW" = "Επιτρέπεται";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Προσαρμοσμένες ρυθμίσεις";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Πλήρης πρόσβαση";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Προβολή και εμφάνιση";
"IDS_MEETING_ACCESS_DENY" = "Απορρίπτεται";
"IDS_MOVE_LICENSE" = "Μετακίνηση άδειας";
"IDS_NO_MAILING_PROGRAM" = "Αδυναμία εύρεσης του προεπιλεγμένου προγράμματος ηλεκτρονικού ταχυδρομείου. \r\nΠαρακαλούμε ορίστε τις παραμέτρους του προγράμματος ηλεκτρονικού ταχυδρομείου σας. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Αποδεκτό";
"IDS_PASSWORD_STRONG" = "Ισχυρός";
"IDS_PASSWORD_WEAK" = "Πολύ αδύναμο";
"IDS_PROXY_SETTINGS" = "Ρυθμίσεις proxy";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Επανεκκίνηση";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Αφαίρεση";
"IDS_REPLY" = "Απάντηση";
"IDS_RESET" = "Επαναφορά";
"IDS_REVERT" = "Αναστροφή";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Έλεγχος ενημέρωσης";
"IDS_SAVE_AS" = "Αποθήκευση ως...";
"IDS_SAVE" = "Αποθήκευση";
"IDS_SEND_EMAIL" = "Άνοιγμα ως email";
"IDS_SEND_SMS_INVITE" = "Αποστολή SMS";
"IDS_SENDAUDIO_ALLOWED" = "Να επιτρέπεται η χρήση ήχου";
"IDS_SENDCHAT_ALLOWED" = "Αποδοχή συνομιλίας";
"IDS_SENDVIDEO_ALLOWED" = "Αποδοχή βίντεο";
"IDS_SHOW_IN_FINDER" = "Εμφάνιση στο Finder";
"IDS_SHOW_INFO" = "Προβολή πληροφοριών";
"IDS_SHOW_LOG" = "Εμφάνιση αρχείου καταγραφής";
"IDS_SHOW_SCREEN" = "Εμφάνιση οθόνης";
"IDS_SKIP_PASSWORD" = "Παράλειψη κωδικού";
"IDS_START_SESSION" = "Έναρξη συνεδρίας";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE_INTERVAL_LABEL" = "Έλεγχος για νέα έκδοση";
"IDS_UPDATE" = "Ενημέρωση";
"IDS_UPGRADE_LICENSE" = "Upgrade";
